/*Fonts*/
@font-face {
	font-family: 'Stag Book';
	src: url('../fonts/stag-sans/Stag-Book.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/Stag-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/Stag-Book.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/Stag-Book.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/Stag-Book.svg#000d7d2794809606bdf59c9b498371c4') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'Stag Light';
	src: url('../fonts/stag-sans/Stag-Light.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/Stag-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/Stag-Light.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/Stag-Light.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/Stag-Light.svg#d5c4e458949c25cb7cdf2e4856ff0cde') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family: 'Stag Sans Bold';
	src: url('../fonts/stag-sans/StagSans-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/StagSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/StagSans-Bold.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/StagSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/StagSans-Bold.svg#2c181427f883ed5c99bbc1d4855dce48') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: 'Stag Sans Book';
	src: url('../fonts/stag-sans/StagSans-Book.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/StagSans-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/StagSans-Book.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/StagSans-Book.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/StagSans-Book.svg#8925de7fcbad6485079207f61d6c580c') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'Stag Sans Light';
	src: url('../fonts/stag-sans/StagSans-Light.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/StagSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/StagSans-Light.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/StagSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/StagSans-Light.svg#838673efa3f97adb4a8c5112bfdc6416') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family: 'Stag Sans Semibold';
	src: url('../fonts/stag-sans/StagSans-Semibold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/stag-sans/StagSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/stag-sans/StagSans-Semibold.woff') format('woff'), /* Modern Browsers */ url('../fonts/stag-sans/StagSans-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/stag-sans/StagSans-Semibold.svg#b173c6206b47230bdc4eee6d3ff7df3d') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: 700;
}

body {
	color: #000;
	font-family: 'Stag Sans Light', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.5;
	background: #fff;
}

html { overflow-y: scroll; }

/*Accessibility*/
.accessible {
	padding: 10px;
	position: absolute;
	left: -9999em;
	background: #fff;
}
.accessible ul {
	text-align: right;
}
.accessible ul li {
	margin: 0 0 0 .5em;
	display: inline;
}
.accessible.noscript {
	position: relative;
	left: 0;
}

/*Core Layout*/
.wrap {
	width:100%;
	max-width: 1280px;
	margin:0 auto;
}
#left-col {
	width: 25%;
	float: left;
	padding-right: 2.4em;
	box-sizing:border-box;
}
#right-col {
	width: 75%;
	float: right;
	padding-left: 1.563rem;
	box-sizing:border-box;
}

/*Header*/
#header {
	background:#015030;
}
#header .wrap {
	padding:25px 0;
}
#hdr-top {
	background: #01321e;
	text-align: center;
	padding-top: 3px;
	box-sizing:border-box;
	height:21px;
}
#hdr-top.draweropen {
	height:55px;
}
#toggledrawer {
	position: absolute;
	right:0;
	top:0;
	width:8.33333%;
}
#toggledrawer a.toggle {
	background-color:#005030;
	float:right;
	height:21px;
	width:50px;
	border:3px solid #005030;
	font-size:.9em;
	font-weight: 400;
	color:#fff;
	border:1px solid #005030;
	background-image:url('../images/btn-over-15.png');
	background-repeat: no-repeat;
	background-position: -7px -7px;
	text-decoration: none;
	box-sizing:border-box;
	cursor: pointer;
}
#toggledrawer a.toggle:hover {
	background-repeat: repeat;
}
#toggledrawer a.toggle span {
	display: none;
}
#toggledrawer a.toggle:before {
	content:"\f067";
	font-family: FontAwesome;
}
#hdr-top.draweropen #toggledrawer a.toggle {
	height:55px;
	padding-top:16px;
}
#hdr-top.draweropen #toggledrawer a.toggle:before {
	content:"\f068";
}
#hdr-top .wrap {
	padding:0;
	box-sizing: border-box;
}
#hdr-top h4 {
	color: #005030;
	letter-spacing: 0.5em;
	font-size: 0.7em;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Stag Book';
	position: absolute;
	left:30%;
	right:30%;
	top:4px;
}
@media(min-width:961px) {
	#hdr-top.draweropen h4 {
		display: none;
	}
}
#hdr-top #drawer {
	display: none;
}
#hdr-top.draweropen #drawer {
	display: block;
}
#header #logo {
	width: 500px;
	margin: 0 auto;
}

#header #logo a {
	display: block;
}
#mobile-logo {
	display: none;
	width:75%;
	margin:0 auto;
}

.hdr-col {
	width: 50%;
	box-sizing:border-box;
	padding-top:3px;
}
.hdr-col#left { float:left; padding-left:4em; }
.hdr-col#right { float:right; padding-right: 4em; }

.hdr-col#left > ul,
.hdr-col#right > ul {
	margin: 0 -0.625rem;
	margin-top: 4px;
}
.hdr-col#left > ul > li {
	float:left;
	padding:3px;
	padding-left:0.625em;
	position: relative;
	width:auto;
	box-sizing:border-box;
}
.hdr-col#left > ul > li > a {
	color:#fff;
	text-decoration:none;
	font-family: 'Stag Sans Light';
	padding: 6px 6px 0;
	font-size: 14px;
	text-align: center;
	display: block;
	background-clip:padding-box;
	box-sizing:border-box;
}
.hdr-col#left > ul > li.apply-now > a {
	  font-family: 'Stag Sans Bold';
	background-color:#005030;
	padding:0 18% !important;
	border:3px solid #fff;
	background-clip:padding-box;
	box-sizing:border-box;
	width:80px;
	height:26px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin-top:4px;
}
.hdr-col#left > ul > li > a.dropdown:after,
.hdr-col#right > ul > form > li > a.dropdown:after {
	content:"\f0d7";
	font-family: FontAwesome;
	font-size:.7em;
	padding-left:1.2em;
	display: inline-block;
}
.hdr-col#left ul li a.dropdown + ul,
.hdr-col#right ul li a.dropdown + ul {
	position: absolute;
	left: -9999px;
	top:36px;
	list-style: none;
	margin-left: 0;
	max-height: none;
	height: auto;
	background: white;
	border: solid 1px #cccccc;
	font-size: 0.875rem;
	z-index: 99;
	margin-top: 0;
	margin-left: -2px;
	max-width: 200px;
	background-clip: padding-box;
	-webkit-box-shadow: 0px 0px 4px 0px #444;
	box-shadow: 0px 0px 4px 0px #444;
	width: 200%;
	line-height: 1.6;
	text-align: left;
}
.hdr-col#left ul li a.dropdown + ul {
	width:300px;
	max-width:300px;
}
.hdr-col#left ul li a.dropdown + ul:before,
.hdr-col#right ul li a.dropdown + ul:before {
	content:"";
	display: block;
	width:0;
	height:0;
	border:inset 6px;
	border-color: transparent transparent #fff transparent;
	border-bottom-style:solid;
	position: absolute;
	top:-12px;
	left:33px;
	right:-12px;
	z-index: 99;
}
.hdr-col#left ul li:hover > a.dropdown + ul {
	left:0;
}
.hdr-col#right ul li:hover > a.dropdown + ul {
	left:-75px;
}
.hdr-col#right ul li a.dropdown + ul:before {
	left:auto;
	right:5px;
}
.hdr-col#left ul li a.dropdown + ul > li,
.hdr-col#right ul li a.dropdown + ul > li {
	cursor: pointer;
	line-height: 1.125em;
	float:none;
}
.hdr-col#left ul li a.dropdown + ul > li > a,
.hdr-col#right ul li a.dropdown + ul > li > a {
	color:#000;
	display: block;
	padding:0.6em;
	text-decoration: none;
	font-family: 'Stag Sans Light';
	font-size:14px;
}
.hdr-col#left ul li a.dropdown + ul > li > a:hover,
.hdr-col#right ul li a.dropdown + ul > li > a:hover,
.hdr-col#left ul li a.dropdown + ul > li > a:focus,
.hdr-col#right ul li a.dropdown + ul > li > a:focus {
	color: #fff;
	background-color: #f47321;
}

.hdr-col#right ul {
	float:right;
}
.hdr-col#right ul li {
	float:left;
	display: block;
	height:auto;
	font-size:0.875em;
	line-height: 150%;
	padding:3px;
	box-sizing:border-box;
	position: relative;
	font-family: 'Stag Sans Light';
}
.hdr-col#right ul li.search label,
#um-mobile-search  {
	height:0;
	font-size:0;
}
.hdr-col#right ul li.search input[type=text],
.hdr-col#right ul li.search button.searchsubmit {
	padding: 3px;
	display: inline-block;
	width: auto;
	height: auto;
	line-height: normal;
	color: #fff;
	background-color: rgba(255,255,255,0.25);
	border: solid 3px rgba(255,255,255,0.5);
	background-clip: padding-box;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'Stag Sans Light';
}
.hdr-col#right ul li.search button.searchsubmit {
	width:24px;
	height:27px;
	position: relative;
	top: 1px;
}

.hdr-col#right input[type=text]::-webkit-input-placeholder {
color: #fff;
}

.hdr-col#right input[type=text]:-moz-placeholder { /* Firefox 18- */
color: #fff;
}

.hdr-col#right input[type=text]::-moz-placeholder {  /* Firefox 19+ */
color: #fff; 
}

.hdr-col#right input[type=text]:-ms-input-placeholder {  
color: #fff; 
}

.hdr-col#right > ul > form > li > a {
	color:#fff;
	text-decoration: none;
	padding:6px 6px;
	font-size:14px;
	text-align: center;
	display: inherit;
}

#drawer-mobile {
	padding-top:35px;
	display: none;
}
#drawer-mobile ul {
	width:50%;
	text-align: right;
	padding:0 5%;
	margin:5% 0;
	box-sizing:border-box;
	border-right:1px solid #015030;
	float:left;
}
#drawer-mobile ul li {
	text-align: right;
}
#drawer-mobile ul li a {
	color:#ccc;
	text-decoration: none;
	font-weight: 600;
	padding:3px 0;
	display: block;
}
#reg-info {
	width:50%;
	float:right;
	text-align: left;
	color:#fff;
	padding:0 5%;
	margin:5% 0;
	box-sizing:border-box;
}
#reg-info h5 {
	background:#000;
	padding:2px 4px;
	text-transform: uppercase;
	font-family: 'Stag Sans Bold';
	font-size:.75em;
	color:#01321e;
	display: inline-block;
	margin-bottom:5px;
}
#reg-info a {
	color:#fff;
	text-decoration: none;
}
/*Search*/
#search {
	font-size: .75em;
	width: 20%;
	float: right;
	margin-top:10px;
	margin-right:10px;
}
#search form {
	border:3px solid #fff;
	position: relative;
}
#search label {
	display: none;
}
#search input[type=text] {
	padding: 3px 0 3px 10px;
	width: 100%;
	background:#ddd;
	box-sizing:border-box;
	-webkit-appearance: none;
    border-radius: 0;
}
#search input[type=submit] {
	text-indent: -9999em;
	width: 25px;
	height: 25px;
	background: url('../images/icon-search-input.png') no-repeat center center;
	cursor: pointer;
	position: absolute;
	right:5px;
	top:-1px;
}
#um-mobile-search {
	position: relative;
	width:65%;
	margin:0 auto;
}
#um-mobile-search input[type=text] {
	padding: 3px 0 3px 10px;
	width: 100%;
	background:#eee;
	box-sizing:border-box;
	-webkit-appearance: none;
    border-radius: 0;
    border:2px solid #fff;
	 height: 35px;
}
#um-mobile-search input[type=submit] {
	text-indent: -9999em;
	width: 25px;
	height: 25px;
	background: url('../images/icon-search-input.png') no-repeat center center;
	cursor: pointer;
	position: absolute;
	right:5px;
	top:4px;
	opacity: .7;
}

/*Main Nav*/
#navigation {
	background-color:#282828;
}
#navigation ul {
	width:73%;
	float:left;
}
#navigation ul li {
	float:left;
}
#navigation ul li a {
	color:#fff;
	text-decoration: none;
	display: block;
	padding:.85em 1.7em;
}
#navigation ul li a:hover,
#navigation ul li a:focus {
	background:#000;
}

#hamburger { display: none; float:left; }
#hamburger span { display: none; }
#hamburger:after {
	cursor: pointer;
	content: "\f0c9";
	font-family: FontAwesome;
	display: inline-block;
	color:#fff;
	margin-left:20px;
	font-size:1.5em;
}

#mob-search-icon { display: none; float:right; }
#mob-search-icon span { display: none; }
#mob-search-icon:after {
	cursor: pointer;
	content: "\f002";
	font-family: FontAwesome;
	display: inline-block;
	color:#fff;
	margin-right:20px;
	font-size:1.5em;
}

/*Sidebar*/
#cl-menu ul.nav li {
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: 'Stag Sans Light';
}
#cl-menu ul.nav li a {
	display: block;
	border-bottom:1px solid #ccc;
	padding:0.9em 0;
	color: #dd5928;
	text-decoration: none;
}
#cl-menu ul.nav li.active a {
	border-bottom:none;
}
#cl-menu ul.nav li.active {
	border-bottom:1px solid #ccc;
}
#cl-menu ul.nav li a:hover {
	text-decoration: underline;
}
#cl-menu > ul.nav > li ul.nav {
	padding-left: 1.25em;
	background:#fafafa;
	padding-top:.1em;
}
#cl-menu ul.nav ul.nav li a {
	font-size:14px;
	border-bottom:none;
	padding:0.5em 0;
}

#cl-menu ul.nav ul.nav {
	margin-top:-12px;
}

#cl-menu ul.nav li.active > ul.nav li:last-child {
	border-bottom:none;
}

#sidebar-nav-mobile {
	display: none;
	background-color: #005030;
	padding:10px;
	cursor: pointer;
	font-size:1em;
	margin-top:10px;
	color:#fff;
	border:3px solid #7FA193;
}
#sidebar-nav-mobile:before {
	content:"\f0c9";
	font-family:FontAwesome;
	margin-right:10px;
}

/*OnThisPage Sidebar*/

#sidebar-otp {
	background:#fff;
	margin:15px 0;
	padding:0 0 1em 0;
}
#sidebar-otp div.otp-title {font-size: 1em; margin: 0 0 .25em 0; font-weight: 600; background: #354458; padding:10px 15px; color:#fff; }
#sidebar-otp p {font-size: .85em;}
#sidebar-otp ul {font-size: .85em; list-style: disc; margin: 0; padding:0 .4em 0 1em;}
#sidebar-otp ul li ul {font-size: 1em; margin: 0 0 .5em .5em;}
#sidebar-otp ul li ul li ul li { list-style-type: circle; }
#sidebar-otp ul li:first-child, #sidebar ul ul li:first-child {margin-top: .5em;}
#sidebar-otp  p.divider {
    border: dashed 1px #AAA;
    margin: 5px 0px;
}
#sidebar-otp sub {
    font-size: 0.6em;
    font-style: italic;
}
#sidebaredit, .onthispageedit {
    text-decoration: none;
}
#sidebar-otp ul li {
	list-style-type: none;
	font-weight: 600;
}
#sidebar-otp ul li ul li {
	list-style-type:disc;
	font-weight: normal;
}

/*OnThisPage Inline */
.onthispage .otp-title {
	font-weight:600;
	margin-bottom:5px;
}
#content .onthispage ul {font-size: .85em; list-style: disc; margin: 0; padding:0 .4em 0 1em;}
#content .onthispage ul li ul {font-size: 1em; margin: 0 0 .5em .5em;}
#content .onthispage ul li ul li ul li { list-style-type: circle; }
#content .onthispage ul li {
	list-style-type: none;
	font-weight: 600;
}
#content .onthispage ul li ul li {
	list-style-type:disc;
	font-weight: normal;
}

/*Breadcrumb*/
#breadcrumb {
	border: none;
	border-radius: 0;
	background-color: transparent;
	padding-left: 0;
	margin-top: 1.25rem;
	margin-bottom: 2rem;
	overflow: hidden;
	font-size:1em;
	line-height: 1.6;
	box-sizing:border-box;
	text-transform: uppercase;
	float:left;
	width:80%;
	font-weight: 600;
}
#breadcrumb ul {
	margin: 0;
}
#breadcrumb ul li {
	padding: 0;
	display: inline;
	font-size:0.6875em;
	line-height: 0.6875em;
	color:#63707B;
}
#breadcrumb ul li a {
	text-decoration: none;
	color:#96A0AA;
}
#breadcrumb ul li .crumbsep {
	margin:0 1em;
}

/*Footer*/
#footer {
	margin-top:40px;
	padding-top:1.8em;
	background-color: #63707b;
}
#footer .wrap {
	padding-left:1.563em;
	padding-right:1.563em;
	box-sizing:border-box;
}
#footer .col {
	padding-left:1.563em;
	padding-right:1.563em;
	box-sizing:border-box;
}
#footer #logo {
	width:16.66667%;
	float:left;
}
#footer #logo img {
	width:75%;
}
#footer #foot-main {
	float:left;
	width:83.33333%;
}
#footer #foot-main .col {
	width:25%;
	float:left;
}
#footer h3 {
	font-size:.9em;
	font-weight: 700;
	margin-top: 0.2rem;
	margin-bottom: 0.5rem;
	color:#222;
}
#footer h3.graycolor {
	color:#97A1AB;
}
#footer li {
	font-size: 0.875rem;
	color:#fff;
}
#footer a {
	color: white;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
ul#social {
	margin-top:-12px;
}
ul#social li {
	width:20%;
	float:left;
	box-sizing:border-box;
}
ul#social li a span {
	font-size:0;
}
ul#social li a {
	display: block;
}
ul#social li a:before {
	font-family: FontAwesome;
	font-size: 3em;
}
ul#social li#facebook a:before { content:'\f082'; }
ul#social li#twitter a:before { content: "\f081"; }
ul#social li#youtube a:before { content: "\f166"; }
ul#social li#instagram a:before { content: "\f16d"; }
ul#social li#rss a:before { content: "\f143"; }

#footer p {
	clear:both;
	font-size: 0.7em;
	line-height: 180%;
	text-align: center;
	padding:2em 0 1.7em;
}
#footer p span {
	border-left:1px solid #fff;
	padding:0 0 0 2em;
	margin-left:2em;
}

/*Content*/
#content-wrapper {
	margin: 20px auto;
	width: 100%;
	max-width: 1000px;	
}
/*General Typography*/
#content-container .wrap {
	padding-left: 1.563rem;
	padding-right: 1.563rem;
	box-sizing:border-box;
}
h1.page-title {
	display: block;
	font-family: 'Stag Light';
	color: #576571;
	font-size:2.6em;
	line-height: 1;
	padding-top:0.15em;
	margin-bottom:1em;
	clear:both;
}
#content a {
	color: #dd5928;
	text-decoration: none;
}
#content a:hover,
#content a:focus {
	text-decoration: underline;
}
#content h2,#content h3,#content h4,#content h5,#content h6 {margin-top:1em; margin-bottom:0.5em; line-height: 1em; }
#content h2 { font-size:1.9em; color:#005030; font-weight: normal; font-family:'Stag Light'; }
#content h3 { font-size:1.7em; color:#599193; font-weight: normal; font-family:'Stag Light'; }
#content h4 { font-size: 1.3em; color:#8996A0; font-weight: normal; font-family: 'Stag Sans Book'; }
#content h5 {font-size: 1em; color:#8996A0; font-weight:700; font-family: 'Stag Sans Semibold'; text-transform: uppercase; }
#content h6 {font-size: 1em; color:#D28E00; font-weight: 700; font-family: 'Stag Sans Semibold'; }
#content p, #content dl {  font-size: 1.0625rem; line-height: 180%; margin-bottom:1.25em; }
#content p.introtext { font-weight: 600; font-size:1em; }
#content ul {font-size: 1em; list-style: disc; margin: 0 0 .5em 25px;}
#content ol {font-size: 1em; margin: 0 0 .5em 30px;}
#content ol li, #content ul li {margin: 0 0 .5em 0;}
#content li br {margin: 0 0 .5em 0;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/*Nested Ordered Lists*/
#content ol:not([type]) {list-style: decimal;}
#content ol ol:not([type]) {list-style: lower-alpha;}
#content ol ol ol:not([type]) {list-style: lower-roman;}
#content ol ol li:first-child, #content ol ol ol li:first-child {margin-top: .5em;}

/*Nested Unordered Lists*/
#content ul ul li:first-child, #content ul ul ul li:first-child {margin-top: .5em;}

/*Tightlist*/
#content ul.tightlist {list-style: none; margin: 0 0 .5em 0;}
#content ul.tightlist ul {list-style: none; margin: 0 0 0 25px;}
#content ul.tightlist li {margin: 0;}
#content ul.tightlist ul li:first-child, #content ul.tightlist ul ul li:first-child {margin-top: 0;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .25em 0; border-left: 5px solid #ccc; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: .75em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #ccc;}

/*Tables*/
#content table {font-size: .9em; margin: 0 0 1em 0; width: 100%; border: 1px solid #ccc;}
#content th {padding: .3em .75em; vertical-align: top; font-weight: bold; border-bottom: 1px solid #ccc; text-align: left; background: #f1f1f2;}
#content td {border-top: 1px solid #ccc; padding: .3em .75em; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p, #content td li {margin: 0; font-size: 1em;}

#content table.tbl_tuitionundergrad .column0,
#content table.tbl_tuitiongrad .column0,
#content table.tbl_otherfees .column0 {
	width:70%;
}

/*Two Columns*/
#content .cola {
	width: 48%;
	float: left;
}
#content .colb {
	width: 48%;
	float: right;
}

/*Structured Content*/
#content tr.areaheader td,
#content td.areaheader,
#content tr.listsum td,
#content tr.plangridtotal td,
#content tr.plangridsum td {
	font-weight: bold;
}
#content tr.odd {
	background: #f7f7f7;
}
#content tr.orclass td {
	padding-top: 0;
	border-top: none;
}
#content tr.orclass td.codecol {
	padding-left: 2em;
}
#content td.hourscol,
#content th.hourscol {
	text-align: right;
}
#content .hiddencourselist {
	display: none;
}

/*CourseLists*/
#content .sc_courselist td.codecol {
	width: 100px;
}


/*Plan Grid*/
#content .plangridyear th {
	border-top: 1px solid #ccc;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	width: 15px;
	font-size: .8em;
}
#content .sc_footnotes p a {
	display: inline-block;
}

/*Course Blocks*/
#content p.courseblocktitle {
	margin: 0;
	font-weight: bold;
}

/*Tabs*/
#content #tabs {
	margin: 0 0 15px 0;
}
#content #tabs ul {
	margin: 0;
}
#content #tabs ul li {
	float: left;
	list-style-type: none;
	margin-right:6px;
}
#content #tabs ul li a {
	display: block;
	background:#3F725D;
	padding:8px 14px;
	border: solid 3px rgba(186,186,186,0.5);
	background-clip:padding-box;
	box-sizing:border-box;
	color:#fff;
	font-size:1em;
	font-family: 'Stag Sans Bold';
	text-transform: uppercase;
}
#content #tabs ul li a:hover {
	text-decoration: none;
	  background: #015030;
}
#content #tabs ul li.active a,
#content #tabs ul li a:focus {
	background-color: #f47321;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	margin: 0 1px 1px 0;
}
#content ul.letternav li a,
#content ul.letternav li.inactive {
	padding: .25em .6em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 1em;
	float: left;
	border: none;
	  background-color: #005030;
}
#content ul.letternav li.inactive {
	background: #999;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
	border: none;
}
#content ul.letternav li a:hover,
#content ul.letternav li a:active,
#content ul.letternav li a:focus {
	background-color: #F67300;
}

/*Image Floats*/
#content img.imgleft {
	padding: 0 10px 10px 0;
	float: left;
}
#content img.imgright {
	padding: 0 0 10px 10px;
	float: right;
}

/*Archive Message*/
#content .archive-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Shared Message*/
#content .shared-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Google Search Results*/
#content .gcs-pagination {
	text-align: left;
}
#content .gcs-pagination a,
#content .gcs-pagination .current {
	display: inline-block;
	padding: 0.0625rem 0.625rem 0.0625rem;
	color: #999999;
	background: none;
	font-weight: normal;
	font-size: 1em;
	line-height: inherit;
	transition: background-color 300ms ease-out;
	border: 1px solid #AFAFAF;
	font-size:0.875em;
}
#content .gcs-pagination .current {
	background-color: #F67300;
	color: white;
	font-weight: bold;
	cursor: default;
	border: 1px solid #FCAF77;
}

/*Google Search Results*/
#content .gcs-url {
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
}
#content .gcs-total  {
	margin: 0 0 1em 0;
	font-style: italic;
}
#content .gcs-result h3 {
	margin: 0;
}

/*To Top*/
a#totop {
	display: block;
	color: #fff;
	position: fixed;
	bottom: 15px;
	right: 15px;
	  background-color: #005030;
	text-indent: -9999em;
	width: 43px;
	height: 43px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 999;
}
a#totop:after {
	content: "\f077";
	font-family: FontAwesome;
	font-size: 1.2em;
	text-indent: 0;
	text-align: center;
	color: white;
	display: block;
	position: absolute;
	bottom: 9px;
	right: 12px;
}

/*Print Popup*/
a#print-btn {
	display: block;
	float:right;
	text-decoration: none;
	margin-top:15px;
}
#print-button {
	display: block;
	background-color:#005030;
	padding:6px 10px;
	border:3px solid #7FA193;
	background-clip:padding-box;
	box-sizing:border-box;
	color:#fff;
	font-size:.8em;
	text-decoration: none;
}
#print-button:before {
	margin-right: 5px;
	content: "\f02f";
	font-family: FontAwesome;
	display: inline-block;
	
}
#print-dialog {
	padding: 0;
	width: 350px;
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.screen {
	font-size: 100%;
}
#print-dialog .print-header {
	padding: 10px;
	font-size: 1.5em;
	border-bottom: 1px solid #ccc;
}
#print-dialog .print-body {
	padding: 20px 10px;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .print-option a {
	font-weight:600;
	text-decoration: none;
	color: #dd5928;
}
#print-dialog .print-option p {
	margin: 0;
}
#print-dialog .buttons {
	padding: 10px;
	background-color: #005030;
}
#print-dialog .cancel a {
	padding: 5px 12px;
	display: inline-block;
	font-size: 16px;
	line-height: normal;
	color: #333;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	float: right;
	border: 1px solid #ebebeb;
	background-color: #e6e6e6;
	background-image: -moz-linear-gradient(white, #e6e6e6);
	background-image: -o-linear-gradient(white, #e6e6e6);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6));
	background-image: -webkit-linear-gradient(white, #e6e6e6);
	background-image: -ms-linear-gradient(white, #e6e6e6);
	background-image: linear-gradient(white, #e6e6e6);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.noscript {
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	#print-dialog {
		width: 90%;
	}
}

#bannerimage {
	margin-bottom: 45px;
}
#bannerimage img {
	display: block;
	width: 100%;
	height: auto;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}
.widthfix {box-sizing: border-box; -moz-box-sizing: border-box;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */